@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
 font-family: 'Open Sans', sans-serif;
 height: 100%;
}

.wa-widget {
}

.wa-widget-body {
	padding: 10px 10px 5px;
	display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 100%;
}

.btn-group .btn.btn-network.btn-default {
	display: block;
	width: 100%;
	border-radius: 5px;
	margin-top: 15px;
}

.btn-group > .btn, .btn.btn-default {
 border-radius:7px !important;
 padding: 10px 10px 10px 20px;
 font-size: 15px !important;
 height: auto;
 color: #FFF;
 border: none;
 text-shadow: none;
 display: block;
}

.btn-default:hover,
.btn-default:focus {
  background-color: inherit;
  background-position: inherit;
}

.btn-default:active,
.btn-default.active {
  background-color: inherit;
  border-color: inherit;
}

.btn[value=wa] {
  background-image: -webkit-linear-gradient(top, #82cb54 0%, #519a1f 100%);
  background-image:      -o-linear-gradient(top, #82cb54 0%, #519a1f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#82cb54), to(#519a1f));
  background-image:         linear-gradient(to bottom, #82cb54 0%, #519a1f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82cb54', endColorstr='#ff519a1f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn[value=tg] {
  background-image: -webkit-linear-gradient(top, #88d3f9 0%, #3992cd 100%);
  background-image:      -o-linear-gradient(top, #88d3f9 0%, #3992cd 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#88d3f9), to(#3992cd));
  background-image:         linear-gradient(to bottom, #88d3f9 0%, #3992cd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88d3f9', endColorstr='#3992cd', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn[value=si] {
  background-image: -webkit-linear-gradient(top, #88d3f9 0%, #3992cd 100%);
  background-image:      -o-linear-gradient(top, #88d3f9 0%, #3992cd 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#88d3f9), to(#3992cd));
  background-image:         linear-gradient(to bottom, #88d3f9 0%, #3992cd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88d3f9', endColorstr='#3992cd', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn[value=fb] {
  background-image: -webkit-linear-gradient(top, #4bc3fa 0%, #017ffa 100%);
  background-image:      -o-linear-gradient(top, #4bc3fa 0%, #017ffa 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4bc3fa), to(#017ffa));
  background-image:         linear-gradient(to bottom, #4bc3fa 0%, #017ffa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4bc3fa', endColorstr='#017ffa', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn[value=th] {
  background-image: -webkit-linear-gradient(top, #c4d7ce 0%, #555c5d 100%);
  background-image:      -o-linear-gradient(top, #c4d7ce 0%, #555c5d 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c4d7ce), to(#555c5d));
  background-image:         linear-gradient(to bottom, #c4d7ce 0%, #555c5d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4d7ce', endColorstr='#555c5d', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn[value=ap] {
  background-image: -webkit-linear-gradient(top, #c4d7ce 0%, #555c5d 100%);
  background-image:      -o-linear-gradient(top, #c4d7ce 0%, #555c5d 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c4d7ce), to(#555c5d));
  background-image:         linear-gradient(to bottom, #c4d7ce 0%, #555c5d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4d7ce', endColorstr='#555c5d', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


.btn[value=wp] {
  background-image: -webkit-linear-gradient(top, #c800bc 0%, #7f0078 100%);
  background-image:      -o-linear-gradient(top, #c800bc 0%, #7f0078 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c800bc), to(#7f0078));
  background-image:         linear-gradient(to bottom, #c800bc 0%, #7f0078 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c800bc', endColorstr='#7f0078', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

h4 a.back {
	padding-right: 10px;
	font-size: 30px;
}

h4 {
	margin: 0 0 20px;
	font-size: 20px;
	line-height: 30px;
}

.actions-bottom a {
	text-decoration: underline !important;
}

.confirmation ol {
	padding-inline-start: 20px;
}

.confirmation ol li {
	padding-left: 5px;
}

.wa-footer-body.smaller {
	font-size: 12px;
	padding: 5px 0px 0px;
	height: 22px;
}

.wa-footer {
	height: 31px;
}

.wa-footer {
	position: static;
	height: auto;
}

.tab-1, .tab-2, .tab-3 {
	flex: 1;
	overflow: auto;
}

.actions-bottom {
	flex: 1;
	position: static;
}

#action-button {
	min-height: 0;
}

#action-button button, #action-button a.btn {
	margin: 10px 0;
}
